Bug 2671 - Typo in Samba-Guide
Summary: Typo in Samba-Guide
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.9
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-29 03:13 UTC by Simon Hartl
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Hartl 2005-04-29 03:13:49 UTC
file: SBE-AddingUNIXClient.xml, rev. 519, line 2260+2263(2x)
Chapter: 10.3.4 UNIX/Linux Client Domain Member

The abbrev. 'SSO' ist used for Single Sign-On.
I think this should be 'SSO' instead (as in line 2314).
Comment 1 Simon Hartl 2005-04-29 23:21:49 UTC
sorry, also a typo from me
i meant that the abbrev 'SOS' is used (instead of 'SSO')

sorry for the mistake
Comment 2 John H Terpstra (mail address dead( 2005-05-11 22:44:27 UTC
Thanks. Fixed.

- John T.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:19:26 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.